* {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}

body
{
  background-image: url("../images/bck.jpg");
  background-size: cover;
  font-size: 100%;
  margin: auto;
  padding: 30px;
}

.jumbotron{
  color:black;
}

.navbar{
  margin-bottom: 0;
  border-radius: 0;
  font-size: 14px;
}

.row.content {
  height: 100%;
  background-color: #555;
  color:white;
  font-size: 13px;
}

.affix {
      top: 20px;
  }

.sidenav {
  padding-top: 20px;
  background-color: #35383B;
  height: 100%;
}

#map{
  height:458px;
  width:100%;
}

.carousel{
  width: 100%;
  height:120px;
  }

input[type="radio"]:checked + label{
  background-color: green;
}

footer {
  background-color: #555;
  color: white;
  padding: 15px;
}

/* On small screens, set height to 'auto' for sidenav and grid */
@media screen and (max-width: 767px) {
  .sidenav {
    height: auto;
    padding: 15px;
  }
  .row.content {height:auto;}
}

